Delete a channel (comms:admin)
DELETE /api/comms/v1/channels/{id}
Module: Comms · operationId: deleteChannel · Tag: Channels · Auth: access token (Authorization: Bearer <accessToken>)
The channel is hidden; its deliveries stay in the log.
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
id |
path | string (uuid) | yes |
Responses
- 204 Deleted
- 404 Error (
application/json)
Example request
curl -X DELETE 'https://api.mbcom.cloud/api/comms/v1/channels/3f2b8c1e-7d4a-4e9b-9c2a-5b1d6e8f0a12' \
-H "Authorization: Bearer $ACCESS_TOKEN"